Do you use or administer OpenEMR? Take the General Satisfaction Survey to help improve the product

Php version 8 support

Hi!

Does the latest version 6.0.0 support PHP 8?

Thanks

Amiel

hi @Amiel, yes, although a couple bugs were fixed in a billing script recently and will be in the next patch.

1 Like